body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  display: flex;
  align-items: center;
  overflow: hidden;
}

#loading,
#loading div {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center;
  z-index: 100;
}

#loading div.fr1 {
  background-image: url(../img/loading-mask-01.svg);
  z-index: 107;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr2 {
  background-image: url(../img/loading-mask-02.svg);
  z-index: 106;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr3 {
  background-image: url(../img/loading-mask-03.svg);
  z-index: 105;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr4 {
  background-image: url(../img/loading-mask-04.svg);
  z-index: 104;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr5 {
  background-image: url(../img/loading-mask-05.svg);
  z-index: 103;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr6 {
  background-image: url(../img/loading-mask-06.svg);
  z-index: 102;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#loading div.fr7 {
  background-image: url(../img/loading-mask-07.svg);
  z-index: 101;
  animation: loading-fr 1s ease-out 0.5s forwards;
}

#background {
  position: fixed;
  right: 0;
  min-width: 100vw;
  min-height: 100vh;
  transform: translateX(calc((100% - 100vw) / 3));
  overflow-x: hidden;
}

#filter {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(4, 0, 36, 0.75);
  z-index: 10;
}

#filter .lights {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: url(../img/bg-lights.png);
  background-size: cover;
  opacity: 0.25;
  z-index: 11;
}

#filter .arrows {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: url(../img/bg-arrows.svg);
  background-size: cover;
  background-position: center;
  opacity: 0.1;
  z-index: 12;
}

#content {
  margin: 0 auto;
  z-index: 300;
  animation: loading-fr-1 1s ease-out 1.5s backwards;
}

#content h3 {
  position: relative;
  margin: 0 0 140px 0;
  color: #fff;
  font-size: 30px;
  font-weight: 300;
  float: right;
}

#content h3::after {
  content: "";
  position: absolute;
  width: 280px;
  height: 1px;
  background-color: #5e50a1;
  bottom: -20px;
  left: 70px;
}

#content h1 {
  margin: 0;
  clear: both;
}

#content h2 {
  position: relative;
  margin: 20px 0 100px 0;
  color: #fff;
  font-size: 45px;
  font-weight: 100;
  float: right;
  clear: both;
}

#content h2 strong {
  color: #5e50a1;
}

#content h4 {
  position: relative;
  margin: 0 0 30px 0;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  float: right;
  clear: both;
}

#content h4 p {
  display: block;
}

#content h4 p span {
  color: #5e50a1;
}

#content h4 ul {
  display: none;
}

#content .contact {
  display: flex;
  gap: 20px;
  float: right;
  clear: both;
}

#content .contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 10px;
  transition: all 0.4s ease;
}

#content .contact a:hover {
  background-color: #5d51a5;
}

#content .contact a:hover svg path {
  fill: #fff;
}

/** RESPONSIVE */
@media (max-width: 1199px) {
  body {
    height: 100vh;
    justify-content: center;
  }

  #content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 40%;
  }

  #content h1 img {
    width: 100%;
  }

  #content h2 {
    margin: 10px 0 50px 0;
    font-size: 20px;
  }

  #content h3 {
    font-size: 18px;
    margin-bottom: 65px;
  }

  #content h3::after {
    width: 60px;
    left: 90px;
    bottom: -15px;
  }

  #content h4 {
    width: 165px;
    font-size: 14px;
    text-align: right;
    margin-bottom: 20px;
  }

  #content h4 p {
    display: none;
  }

  #content h4 ul {
    display: block;
    padding: 0;
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
  }

  #content h4 ul li {
    line-height: 1.5;
  }

  #content .contact {
    gap: 15px;
  }

  #content .contact a {
    width: 40px;
    height: 40px;
  }

  #content .contact svg {
    width: 20px;
    height: 20px;
  }
}

@media (max-width: 641px) {
  #content {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 70%;
  }
}
